@charset "utf-8";
/* point_wrap_reuse
---------------------------------------- */
.point_wrap_reuse .inner {
  padding: 53px 0 50px;
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
  .point_wrap_reuse .inner {
    padding: 4.141vw 0 3.906vw;
  }
}

@media screen and (max-width: 768px) {
  .point_wrap_reuse .inner {
    padding: 10% 0;
  }
}

/* .flow_wrap_reuse
---------------------------------------- */
.flow_wrap_reuse .item:first-of-type {
  padding: 50px 50px 70px;
}

.flow_wrap_reuse .border_frame {
  margin-bottom: 50px;
  padding: 30px;
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
  .flow_wrap_reuse .item:first-of-type {
    padding: 3.906vw 3.906vw 5.469vw;
  }

  .flow_wrap_reuse .border_frame {
    margin-bottom: 3.906vw;
    padding: 2.344vw;
  }
}

@media screen and (max-width: 768px) {
  .flow_wrap_reuse .item:first-of-type {
    padding: 4%;
  }

  .flow_wrap_reuse .border_frame {
    padding: 4%;
  }
}

/* purchase_area_wrap
---------------------------------------- */
.purchase_area_wrap {
  padding: 0 50px;
}

.purchase_area_wrap .inner {
  margin: 100px auto 80px;
  padding: 45px 75px 32px;
  /*border: 5px solid #1A1A1A;*/
  /*border-radius: 10px;*/
    display: flex;
    align-items: center;
    justify-content: center;
}

.purchase_area_left {
    margin-right: 8%;
}

.purchase_area_wrap .ttl {
  font-size: 3rem;
  letter-spacing: .06em;
  line-height: 1.485;
  text-indent: .06em;
  margin-bottom: 40px;
}

.purchase_area_right .purchase_area_txt {
    font-size: 1.5rem;
    letter-spacing: .05em;
    line-height: 1.466;
    margin-bottom: 30px;
    text-align: center;
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
  .purchase_area_wrap {
    padding: 0 1.563vw;
  }

  .purchase_area_wrap .inner {
    margin: 7.813vw auto 6.25vw;
    padding: 3.516vw 5.859vw 2.5vw;
  }

  .purchase_area_wrap .ttl {
    margin-bottom: 3.125vw;
  }
}

@media screen and (max-width: 768px) {
  .purchase_area_wrap {
    padding: 0;
  }

  .purchase_area_wrap .inner {
    margin: 10% auto 8%;
    padding: 7% 4%;
  }

  .purchase_area_wrap .ttl {
    font-size: 3rem;
    margin-bottom: 40px;
  }
    .purchase_area_wrap .inner {
        display: block;
    }
    .purchase_area_left {
        margin-right: 0;
        margin-bottom: 30px;
        text-align: center;
    }
}

@media screen and (max-width: 540px) {
  .purchase_area_wrap .ttl {
    font-size: 2rem;
    margin-bottom: 30px;
  }
    
    .purchase_area_right .purchase_area_txt {
        font-size: 1.3rem;
    }
}

/* application_wrap
---------------------------------------- */
.application_wrap {
  padding: 0 20px;
}

.application_wrap .inner {
  padding: 100px 0;
}

.application_wrap .list {
  display: flex;
  justify-content: center;
}

.application_wrap .item {
  margin: 0 20px;
}

.application_wrap .link {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 480px;
  height: 200px;
  border-radius: 10px;
  background: #fff;
  box-shadow: 3px 3px 0 rgba(0, 0, 0, .1);
}

.application_wrap .ttl {
  font-size: 3.2rem;
  letter-spacing: .05em;
  line-height: 1.188;
  margin-bottom: 9px;
}

.application_wrap .btn {
  font-size: 1.5rem;
  letter-spacing: .05em;
  text-indent: .05em;
  color: #fff;
  line-height: 40px;
  width: 210px;
  height: 40px;
  border-radius: 5px;
}

.application_wrap .green figure {
  margin-right: 44px;
  width: 115px;
}

.application_wrap .pink figure {
  margin-right: 51px;
  width: 87px;
}

.application_wrap .green .link {
  border: 3px solid #31B29A;
}

.application_wrap .pink .link {
  border: 3px solid #F77A8D;
}

.application_wrap .green .ttl {
  color: #31B29A;
}

.application_wrap .pink .ttl {
  color: #F77A8D;
}

.application_wrap .green .btn {
  background: #31B29A;
}

.application_wrap .pink .btn {
  background: #F77A8D;
}

@media screen and (min-width: 769px) {
  .application_wrap .link:hover {
    box-shadow: 0 0 0 rgba(0, 0, 0, .1);
    opacity: 1;
    transform: translate(3px, 3px);
  }
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
  .application_wrap {
    padding: 0 1.563vw;
  }

  .application_wrap .inner {
    padding: 7.813vw 0;
  }

  .application_wrap .item {
    margin: 0 1.563vw;
  }

  .application_wrap .link {
    width: 37.5vw;
    height: 15.625vw;
  }

  .application_wrap .ttl {
    margin-bottom: 0.703vw;
  }

  .application_wrap .btn {
    line-height: 3.125vw;
    width: 16.406vw;
    height: 3.125vw;
  }

  .application_wrap .green figure {
    margin-right: 3.438vw;
    width: 8.984vw;
  }

  .application_wrap .pink figure {
    margin-right: 3.984vw;
    width: 6.8vw;
  }

  .application_wrap .green .link {
    border: .234vw solid #31B29A;
  }

  .application_wrap .pink .link {
    border: .234vw solid #F77A8D;
  }
}

@media screen and (max-width: 768px) {
  .application_wrap {
    padding: 0;
  }

  .application_wrap .inner {
    padding: 10% 0;
  }

  .application_wrap .list {
    display: block;
  }

  .application_wrap .item {
    margin: 0 auto 8%;
  }

  .application_wrap .link {
    width: 100%;
  }
}

@media screen and (max-width: 540px) {
  .application_wrap .link {
    height: 37.037vw;
  }

  .application_wrap .ttl {
    font-size: 5.926vw;
    margin-bottom: 1.666vw;
  }

  .application_wrap .btn {
    font-size: 2.777vw;
    line-height: 7.407vw;
    width: 38.888vw;
    height: 7.407vw;
  }

  .application_wrap .green figure {
    margin-right: 8.148vw;
    width: 21.296vw;
  }

  .application_wrap .pink figure {
    margin-right: 9.444vw;
    width: 16.111vw;
  }
}